body#product.fullwidth #left_column {display: none;}
body#product.fullwidth #center_column {width: 100%;}

#idTab4  {
	width: 100%;
	float: left;
}

#idTab4 ul#product_list {
	padding: 0;
	margin: 0;
}

#view_full_size {
	cursor: pointer;
}

div.mailalerts {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 15px 0;
	margin: 10px 0;
}

input.mailalerts_oos_email {
	padding: 2px;
	margin: 0 0 10px 0;
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#product .zoomWrapper {
	border: 1px solid #efefef;
}

#product .zoomPad {
	z-index: 60;
}

div.radio{
	opacity:0;
	margin:0!important;
}
#pb-left-column .product_attributes fieldset ul li{
	background:#00aeef;
	cursor:pointer;
	border:none!important;
	padding:0!important;
	border-radius: 5px!important;
	
}
#pb-left-column .product_attributes fieldset ul li label{
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	padding-left:8px;
}
.checked-li{
	/* zoom:1.1;
	margin-top: -1px!important; */
	background: red!important;
}
input.attribute_radio{
	cursor:pointer;
}
p#product_reference{
	margin-bottom:0!important;
}
.product_attributes hr{
    width: 40%;
	margin:0
}
div#attributes{
	margin-bottom: 8px;
}
p#add_to_cart{
	box-shadow: 0 1px 1px #999;
	background: #00aeef!important;
	    width: 100%;
}
p#add_to_cart:hover{
	background: #72cef1!important;
}
#bigpic{
	max-width:100%
}
@media screen and (max-width: 992px) {
#pb-left-column{
	padding: 0 20px;
}
input.b1c{
	width: 100%;
    margin-top: 10px;
}
.options-button-container{
	    padding: 0 5px;
}
}

.price_without_reduction {
    text-decoration: line-through;
    color: #da0606;
    font-weight: normal;
    font-size: 14px;
    text-align: right;
}
span.price{display:inline!important}